SLOCK(1)

NAME
slock - simple screen locker

SYNOPSIS
slock [-v]

DESCRIPTION
slock is a simple screen locker utility for X. The screen will be kept in an inert state until the user types his password. In doing so there is no visual indication that anything is going on, except possibly a slight glow from the background.

OPTIONS
slock prints its version when fed with -v.

ENVIRONMENT
slock uses DISPLAY to determine which display to act on.

SEE ALSO
Homepage <http://www.suckless.org/>

AUTHOR
slock was written by Anselm R. Garbe <garbeam@gmail.com>.

This manual page was written by Daniel Baumann <daniel@debian.org>, for the Debian project (but may be used by others).